uuid: 27aa68ed-adf8-4154-b3bf-37903a58e53c
langcode: fr
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: LkO63Zl2cP_l9YdjzWI8dWoD9uD0pytkPiUiUM2bo9A
id: phone_types
label: 'Phone type'
category: Démographique
likert: false
options: |
  Home: Home
  Office: Office
  Cell: Cell
